/* Course page styles */
@import url('https://fonts.googleapis.com/css2?family=Freehand&display=swap');

.c-page-course__content-head-en,.c-page-course__faq-head-en,.c-page-course__format-head-en,.c-page-course__lecture-head-en,.c-page-course__price-block-head-en,.c-page-course__recommend-head-en,.c-page-course__skill-head-en,.c-page-course__step-head-en,.c-page-course__summary-head-en,.c-page-course__title-en,.c-page-course__voice-head-en{color:#6c6d61;font-family:Freehand,cursive;font-size:25px;font-weight:400;line-height:1.4;margin:0 0 10px;position:relative;text-align:center}
.c-page-course__content-head-en span,.c-page-course__faq-head-en span,.c-page-course__format-head-en span,.c-page-course__lecture-head-en span,.c-page-course__price-block-head-en span,.c-page-course__recommend-head-en span,.c-page-course__skill-head-en span,.c-page-course__step-head-en span,.c-page-course__summary-head-en span,.c-page-course__title-en span,.c-page-course__voice-head-en span{display:inline-block}
.c-page-course__content-head-en:after,.c-page-course__faq-head-en:after,.c-page-course__format-head-en:after,.c-page-course__lecture-head-en:after,.c-page-course__price-block-head-en:after,.c-page-course__recommend-head-en:after,.c-page-course__skill-head-en:after,.c-page-course__step-head-en:after,.c-page-course__summary-head-en:after,.c-page-course__title-en:after,.c-page-course__voice-head-en:after{background:currentcolor;bottom:3px;content:"";display:block;height:1px;left:50%;position:absolute;transform:translate(-50%);width:65px}
.c-page-course__content-head,.c-page-course__faq-head,.c-page-course__format-head,.c-page-course__lecture-head,.c-page-course__price-block-head,.c-page-course__recommend-head,.c-page-course__skill-head,.c-page-course__step-head,.c-page-course__summary-head,.c-page-course__voice-head{font-size:22px;font-weight:700;line-height:1.4;margin:0 0 20px;text-align:center}
.c-page-course{color:#4d4d46;padding:0 0 30px}
.c-page-course img{height:auto;max-width:100%}
.c-page-course__hero img{height:auto;width:100%}
.c-page-course__title{padding:15px 30px 25px}
.c-page-course__title-en{font-size:25px;margin:0 0 9px}
.c-page-course__title-element{color:#ff5874;font-size:24px;font-weight:600;line-height:1.4;text-align:center}
.c-page-course__title-element span{color:#463c17;font-size:16px;padding:0 0 4px;text-align:center}
.c-page-course__cta{background:#fff;border-bottom:1px solid #82c63f;border-top:1px solid #82c63f;bottom:0;display:grid;position:fixed;width:430px;z-index:2}
@media(max-width:767px){.c-page-course__cta{width:100%}}
.c-page-course__cta-button a{align-items:center;display:flex;height:100%;justify-content:center;min-height:65px;padding:20px 20px 20px 15px;text-decoration:none;transition:.3s}
@media(hover:hover){.c-page-course__cta-button a:hover{opacity:.7}}
.c-page-course__cta-button a span{background-position:right 4px;background-repeat:no-repeat;background-size:14px auto;display:inline-block;font-weight:700;line-height:1.1;padding-left:10px;padding-right:20px}
.c-page-course__cta-button a[data-button=entry]{background-color:#82c63f;color:#fff}
.c-page-course__cta-button a[data-button=entry] span{background-image:url(../img/course/icon-ar-green.svg);font-size:18px}
.c-page-course__cta-button a[data-button=trial]{background-color:#faffed;color:#82c63f}
.c-page-course__cta-button a[data-button=trial] span{background-image:url(../img/course/icon-ar-lightgreen.svg);background-position:right 2px;font-size:16px}
.c-page-course__nav{margin:0 0 40px;padding:12px 14px 0}
.c-page-course__nav-body{display:grid;gap:8px;grid-template-columns:1fr 1fr;list-style:none;margin:0;padding:0}
.c-page-course__nav li a{align-items:center;background:#f3f3f3 url(../img/course/icon-ar-down-pink.svg) no-repeat 13px/9px auto;border-radius:30px;color:currentcolor;display:flex;font-size:13px;font-weight:700;height:100%;justify-content:center;padding:6px 15px 6px 23px;text-decoration:none}
.c-page-course__recommend{margin:0 0 45px;padding:0 14px}
.c-page-course__recommend-list{display:flex;flex-wrap:wrap;gap:10px;justify-content:center;list-style:none;margin:0;padding:0}
.c-page-course__recommend-list-element{background:#f3f3f3;border:1px solid #d8d8d8;padding:10px 11px 16px;text-align:center;width:calc(50% - 5px)}
.c-page-course__recommend-list-pict{margin:0 0 12px}
.c-page-course__recommend-list-pict img{height:auto;max-width:100%}
.c-page-course__recommend-list-text{font-size:14px;font-weight:700;line-height:1.3;margin:0}
.c-page-course__format{background:linear-gradient(180deg,#e9f8f8,#e7f4da 48.5%,#dbf7ee);padding:22px 14px 40px}
.c-page-course__format-head-en:after{bottom:4px}
.c-page-course__format-content{align-items:center;display:flex;flex-direction:column;gap:22px}
.c-page-course__format-block{background:#ff5874;border-radius:7px;color:#fff;display:flex;font-size:16px;font-weight:700;padding:2px 10px;position:relative;text-align:center}
.c-page-course__format-block:not(:last-child):after{background:url(../img/course/icon-plus.svg) no-repeat 50%/100% auto;content:"";display:block;height:10px;left:50%;position:absolute;top:calc(100% + 6px);transform:translate(-50%);width:10px}
.c-page-course__summary{padding:20px 30px 34px}
.c-page-course__summary-head-en:after{bottom:4px}
.c-page-course__summary-text{margin:0 0 20px}
.c-page-course__summary-pict{margin:0 0 20px;text-align:center}
.c-page-course__summary-pict:last-child{margin-bottom:0}
.c-page-course__summary-pict img{border-radius:5px;height:auto;max-width:100%}
.c-page-course__summary-caption{font-size:13px;margin:0 0 20px}
.c-page-course__skill{background:linear-gradient(180deg,#e9f8f8,#e7f4da 48.5%,#dbf7ee);padding:20px 30px 50px}
.c-page-course__skill-pict{text-align:center}
.c-page-course__skill-list{counter-reset:count 0;display:grid;gap:28px 0;list-style:none;margin:50px 0 30px;padding:0}
.c-page-course__skill-list li{background:#fff;border-radius:5px;box-shadow:0 4px 4px 0 #b1c87733;padding:25px 20px 20px;position:relative}
.c-page-course__skill-list li:before{align-items:center;background:#ff5874;border-radius:50%;color:#fff;content:counter(count);counter-increment:count 1;display:flex;font-size:12px;height:36px;justify-content:center;left:50%;position:absolute;top:0;transform:translate(-50%,-50%);width:36px}
.c-page-course__skill-list-head{font-size:16px;margin:0 0 7px;text-align:center}
.c-page-course__skill-list-text{font-size:14px;margin:0}
.c-page-course__lecture{padding:28px 0 0}
.c-page-course__lecture-pict img{width:100%}
.c-page-course__lecture-content{border-bottom:6px solid #ff5874;border-top:6px solid #ff5874;padding:30px 30px 40px}
.c-page-course__lecture-name{margin:0 0 16px}
.c-page-course__lecture-name span{display:block;font-size:30px;font-weight:700;line-height:1.5}
.c-page-course__lecture-name small{color:#ff5874;display:block;font-size:12px}
.c-page-course__lecture-text{font-size:14px;letter-spacing:.03em;margin:0 0 22px}
.c-page-course__lecture-caption{font-size:10px}
.c-page-course__content{background:linear-gradient(180deg,#e9f8f8,#e7f4da 48.5%,#dbf7ee);padding:28px 0 36px}
.c-page-course__content-chapter-title{background-color:#463c17;color:#fff;font-size:16px;font-style:normal;font-weight:700;line-height:170%;margin:0;padding-block:.4rem;text-align:center}
.c-page-course__content-list{list-style:none;margin:0 0 20px;padding:0}
.c-page-course__content-list-element:not(:last-child):after{background:url(../img/course/icon-ar-down.svg) no-repeat 50%/100% auto;content:"";display:block;height:15px;margin:9px auto 7px;width:26px}
.c-page-course__content-list-header{background:#fff;border-radius:5px 5px 0 0;display:flex;overflow:hidden}
.c-page-course__content-list-part{align-items:center;background:#ff5874;color:#fff;display:flex;font-family:Freehand,cursive;font-size:10px;justify-content:center;line-height:1.4;padding:7px 14px 3px 11px;width:52px}
.c-page-course__content-list-part span{font-size:20px;margin-left:4px;margin-top:-4px}
.c-page-course__content-list-title{font-size:16px;line-height:1.4;margin:0;padding:7px 10px}
.c-page-course__content-list-pict img{width:100%}
.c-page-course__content-button{text-align:center}
.c-page-course__content-button a{display:inline-block;transition:.3s}
@media(hover:hover){.c-page-course__content-button a:hover{opacity:.7}}
.c-page-course__content-button-caption{font-size:10px;line-height:1.7;margin-top:10px;padding:0 30px;text-align:left}
.c-page-course__price{display:grid;gap:30px 0;padding:30px}
.c-page-course__price-block{background:#fee;border:1px solid #ff5874;border-radius:5px;padding:25px 25px 30px}
.c-page-course__price-block-head{margin:0 0 18px}
.c-page-course__price-block-content{font-size:25px;font-weight:700;line-height:1.4;margin:0 0 20px;text-align:center}
.c-page-course__price-block-content span{font-size:20px}
.c-page-course__price-block-content small{font-size:14px;margin-left:5px}
.c-page-course__price-block-caption{font-size:14px;font-weight:500;line-height:1.4;text-align:center}
.c-page-course__price-block-list{display:grid;font-size:15px;font-weight:700;grid-template-columns:1fr auto;margin:0 auto;max-width:300px;padding:0 32px}
.c-page-course__price-block-list dt{align-items:center;display:flex;gap:0 5px}
.c-page-course__price-block-list dt span{display:block;white-space:nowrap}
.c-page-course__price-block-list dt:after{border-top:1px dashed #6c6d61;content:"";display:block;height:1px;width:100%}
.c-page-course__price-block-list dd{margin:0 0 0 10px}
.c-page-course__step{background:#f8f3f3;padding:40px 50px}
.c-page-course__step-list{display:grid;gap:20px 0;list-style:none;margin:0;padding:0}
.c-page-course__step-block-head{background:#6c6d61;border-right:1px solid #f8f3f3;color:#fff;display:inline-block;font-weight:700;line-height:1.4;margin:0 0 5px;padding:3px 24px 4px 6px;position:relative}
.c-page-course__step-block-head:after{background:#f8f3f3;clip-path:polygon(100% 0,0 50%,100% 100%);content:"";display:block;height:calc(100% + 2px);position:absolute;right:-1px;top:-1px;width:8px}
.c-page-course__step-block-text{font-size:15px;font-weight:500;margin:0}
.c-page-course__step-block-pict{margin-top:11px;text-align:center}
.c-page-course__step+.c-page-course__step{border-top:1px solid #6c6d61}
.c-page-course__faq{padding:36px 30px}
.c-page-course__faq-body{display:grid;gap:10px;margin:0}
.c-page-course__faq-block{border-radius:5px;line-height:1.6;list-style:none;overflow:hidden}
.c-page-course__faq-q{appearance:none;background:#ff5874;color:#fff;cursor:pointer;display:block;font-size:14px;font-weight:500;line-height:1.6;list-style:none;padding:12px 53px 12px 45px;position:relative}
.c-page-course__faq-q::-webkit-details-marker{display:none}
.c-page-course__faq-q span{font-family:Freehand,cursive;font-size:24px;left:16px;position:absolute;top:50%;transform:translateY(-50%)}
.c-page-course__faq-q:after,.c-page-course__faq-q:before{background:#fff;border-radius:2px;content:"";display:block;height:2px;position:absolute;right:21px;top:50%;transition:.4s;width:12px}
.c-page-course__faq-q:before{transform:rotate(-90deg)}
[open] .c-page-course__faq-q:before{transform:rotate(0deg)}
.c-page-course__faq-q:after{transform:rotate(-180deg)}
[open] .c-page-course__faq-q:after{transform:rotate(0)}
.c-page-course__faq-a{overflow:hidden}
.c-page-course__faq-a-inner{background:#f8f3f3;font-size:14px;padding:16px 20px 18px;position:relative}
.c-page-course__voice{background:url(../img/course/bg-main-upper.jpg) no-repeat top/cover;margin-bottom:-35px;overflow:hidden;padding:25px 30px 447px;position:relative}
.c-page-course__voice:after{background:url(../img/course/pict-about-lower-illust.png) no-repeat top/100% auto;bottom:-130px;content:"";height:778px;left:50%;position:absolute;transform:translate(-48%);width:767px}
.c-page-course__voice-head{margin:0 0 78px}
.c-page-course__voice-block{background:#fff;border-radius:10px;padding:90px 20px 22px;position:relative;z-index:1}
.c-page-course__voice-block:not(:last-child){margin-bottom:75px}
.c-page-course__voice-block-pict{left:50%;position:absolute;top:-49px;transform:translate(-50%)}
.c-page-course__voice-block:after,.c-page-course__voice-block:before{color:#ff5874;font-size:96px;opacity:.1;position:absolute;top:38px}
.c-page-course__voice-block:before{content:"\201C";left:4px}
.c-page-course__voice-block:after{content:"\201D";right:4px}
.c-page-course__voice-block-head{font-weight:700;line-height:1.5;margin:0 0 10px;text-align:center}
.c-page-course__voice-block-name{color:#ff5874;font-weight:700;margin:0 0 15px;text-align:center}
.c-page-course__voice-block-text{color:#6c6d61;font-size:14px;margin:0}
.c-page-course__voice-block-caption{font-size:12px;margin-top:15px}

/* shisei-specific overrides */
.course-page-content .c-page-course__content-list-header{border-radius:initial;position:relative}
.c-page-course__content-list-part{width:auto}
.course-page-content .c-page-course__content-list-pict{margin-top:-1px}

/* Override for course content to work with the new theme's font-size */
.c-page-course { font-size: 16px; line-height: 1.8; }
.c-page-course * { box-sizing: border-box; }
